
body {
	padding:0;
	padding-top:15px;
	background:url(../img/bgGradient.png) repeat-x;
	font-family:"lucida sans unicode","lucida grande",arial,helvetica,verdana,sans-serif;
	color: #fff;
}


#pageWrap {
	width: 100%;
	margin: 0 auto;
}


#headerWrap {
	position: relative;
	width: 100%;
   color: #FFF;
}


#headerContent, #headerNav, #headerSlideshow, #headerBase  {
   position:relative;
   width:960px;
   margin:0 auto;
}


#headerContent {
}
#headerContent #heading p {
	position:absolute;
	z-index:1000;
	width:860px;
	font-size:93%;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	font-style:italic;
	top:283px;
	left:50px;
}

#headerSlideshow {
   height:325px;
   background:url(../img/slides/slide3.jpg);
}

#headerNav {
   height:95px;
}

#headerBase {
   height:30px;
}


#bodyOuterTop, #bodyOuterBottom, #bodyInnerTop {
   width:950px;
   height:41px;
   padding:0;
   margin:0 auto;
   background-color:#eee;
}


#bodyOuterWrap {
   position:relative;
   width: 100%;
   margin:0px auto;
   min-height:200px;
   padding:0;
}


#bodyMiddleWrap {
   position:relative;
   clear:both;
   width: 960px;
   margin:0 auto;
   padding:30px 0 0 0;
   min-height:200px;
   background:url(../img/body.png) repeat-y;
} 


#bodyInnerWrap {
   position:relative;
   width:950px;
   margin:0 auto;
   padding:0;
}


#bodyInnerTop {
   width: 950px;
   background-color:#999;
}


#bodyRightContent {
   position:relative;
   float:right;
   margin:8px 40px 8px 0;
   padding:0 10px 30px 0;
   width:650px;
   min-height:300px;
}

#bodyLeftSidebar {
   position:relative;
   width:235px;
   margin:8px 0;
   float:left;
   min-height:300px;
}

#bodyBottom, .bodyDivider {
   height:0px;
   width:950px;
   clear:both;
   margin:0 auto;
}


#footerWrap {
   clear:both;
   width: 960px;
   height:235px;
   margin:0 auto;
   color: #fff;
   background:#111010 url(../img/footer2.jpg) center top;
}

#footerContent {
   width:950px;
   padding:175px 0 0 0;
   margin: 0 auto;
}
